package org.wso2.carbon.device.mgt.ios.payload.exception;

public class PListException extends Exception {

    private static final long serialVersionUID = 5435636236262623629L;

    public PListException(String errorMessage) {
        super(errorMessage);
    }

    public PListException(String errorMessage, Throwable throwable) {
        super(errorMessage, throwable);
    }
}

